### Property

# GtkSource Annotation:description

since: 5.18

#### Declaration

    property description: utf8 [ read ]

#### Description [src]

The text description displayed at `GtkSourceAnnotation:line`.

Type:`gchar*`

Available since: 5.18

Default value | NULL
Getter method | `gtk_source_annotation_get_description()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no